{
	"Back": "Indietro",
	"Clear": "Cancella",
	"Email": "E-mail",
	"Error": "Errore",
	"Help": "Guida",
	"History": "Cronologia",
	"More": "Altro",
	"More from This Author": "Altro di questo autore",
	"More from this Author": "Altro di questo autore",
	"More from: ": "Altro da: ",
	"Most Viewed": "Più visti",
	"Movies": "Film",
	"Popular": "Popolari",
	"Related Videos": "Video correlati",
	"Search All Videos...": "Cerca tutti i video…",
	"Search Results": "Risultati ricerca",
	"Share": "Condividi",
	"Text Message": "Messaggio di testo",
	"This is a restricted video. It can only be played in your computer’s web browser.": "L’accesso a questo video è limitato. Può essere riprodotto soltanto dal browser web del proprio computer.",
	"Videos": "Video",
	"YouTube: Could not find that video": "YouTube: impossibile trovare il video"
}